{% set CodiceModulo = "DOM_CONG_PAR" %}
{% set Urn = "document:c_a794:cong.par;domanda" %}
{% set Urn_procedimento = "" %}

{% extends "base.html" %}

{% block meta %}



<meta campi_firma="Titolare_CodiceFiscale"
      campi_firma_label="il dichiarante"
      classi_modulo="Lavoro"
      trattamento_dati="PERSONALI"
      codice_modulo="{{ CodiceModulo }}"
      urn="{% block urn %}{{ Urn }}{% endblock urn %}"
      urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
      urn_procedimento_list=""
      uo_globo_list=""
      descrizione="Domanda di congedo parentale"
      destinatario_amministrazione=""
      destinatario_ufficio="UOLAVORO"
      dinamico="SI"
      email_a=""
      ente_abilitato="TUTTI"
      filigrana="SI"
      firmare="AUTENTICATO"
      istruzioni_compilazione=""
      istruzioni_invio="mail_pec"
      metodo_invio="mail"
      name="GLOBO_modulo"
      procura="NO,,"
      tipo_modulo="principale"
      verifica_pagamento="NO"
      versione="1.4|26/01/2023" />

<meta codice_modulo_figlio="INCARICO_PROCURA"
      urn_modulo_figlio="document:s_italia:generale;incarico.procura"
      name="GLOBO_modulofiglio"
      numero="1"
      obbligatorio="DINAMICO" />

<meta codice_allegato="DAE-CDI"
      urn_allegato="document:s_italia:generale;documento.identita;documentazione"
      descrizione_estesa="Documento di identità"
      filename="Documento identita"
      firmato="NO"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="application/pdf" />

<meta codice_allegato="ALTRI-ALLEGATI"
      urn_allegato="document:s_italia:altri.allegati"
      descrizione_estesa="Altri allegati"
      filename="Altri allegati"
      firmato="NO"
      name="GLOBO_allegato"
      numero="0"
      obbligatorio="DINAMICO"
      tipo_mime="application/pdf" />

{% endblock meta %}

{% block title %}
  Domanda di congedo per maternità
{% endblock title %}

{% block content %}





<globo_fondo_pagina areaheight="150" scope="3">
    {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()" />
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di congedo per maternità - [PERS_' + #labelDirezione.value() + ']'" />
<!-- Inserito nell'oggetto il codice [PERS_+ il richiamo al campo regione letto nella REST più in basso] -->
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
    Domanda di congedo per maternità
</h1>
<h2 class="Modulo">
    Ai sensi della Legge 08/03/2000, n.53 e del Decreto Legislativo del 30/06/2022, n. 105
</h2>
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true" />
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente" />
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente" />
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="3">
                <p class="Labeltabella"> dipendente del Comune di Bergamo </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td style="width: 20%">
                <p>Num.matricola </p>
            </td>
            <td style="width: 50%">
                <p>Direzione</p>
            </td>
            <td style="width: 30%">
                <p>Servizio</p>
            </td>
        </tr>
        <tr>
            <td>
                <input class="inputNormal" id="Parametri_Num_Matricola" name="Parametri_Num_Matricola" style="width:100%;" label="Numero Matricola" />
            </td>
            <td>
                <div rest-name="/REST/direzioni" rest-type="select" rest-param-out="Parametri_Direzione" rest-on="#ButtonDirezioni:click" rest-allow-edit="true"></div>
                <input id="ButtonDirezioni" name="ButtonDirezioni" style="display:none" type="button" />
                <select style="width:100%;" name="Parametri_Direzione" id="Parametri_Direzione" label="Direzione" onchange="#Parametri_Direzione.value()" mandatory_enabled="#Titolare_DatiPersonaObbligatori.checked()"></select>
                <div rest-name="/REST/suburn_dir/[Parametri_Direzione]" rest-type="text" rest-param-out="dettaglioindirizzo=suburn" rest-on="#Parametri_Direzione:change" rest-allow-edit="false"></div>
                <input type="hidden" id="dettaglioindirizzo" name="dettaglioindirizzo" style="width: 100%;" />
                <!--  AGGIUNTA REST PER PESCARE IL VALORE DELLA VISTA REALTIVA AL CAMPO REGIONE impostato sulla singola UO di STU  -->
                <div rest-name="/REST/label_dir/[Parametri_Direzione]" rest-type="text" rest-param-out="labelDirezione=codice_dir" rest-on="#Parametri_Direzione:change" rest-allow-edit="false"></div>
                <input type="hidden" id="labelDirezione" name="labelDirezione" style="width: 100%;" />
            </td>

            <td>
                <input class="inputNormal" id="Paramentri_Servizio" name="Servizio" style="width: 100%;" label="Servizio" />
            </td>
        </tr>
    </tbody>
</table>

<br>
<h3 class="Modulo">
    CHIEDE
</h3>
<div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Chiede" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        {% set rics = ["congedo obbligatorio per gravidanza", "congedo obbligatorio per puerperio", "congedo obbligatorio per paternità ( 10 giorni)","congedo parentale (ex facoltativo) fino al 12° anno di vita","riduzione d’orario per allattamento"] %}

        {% for ric in rics %}
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_Chiede{{loop.index}}" name="Tassonomia_Chiede" type="radio" value="{{loop.index}}" />
            </td>
            <td>
                <p> {{ric}} </p>
            </td>
        </tr>
        {% endfor %}
    </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="3">
                <p class="Labeltabella"> a decorrere dal</p>
            </td>
        </tr>
        {% set stmts = ["Data inizio", "Data fine", "Orario del congedo"] %}
        {% for i in range(1,4) %}
        <tr {% if loop.first %} mandatory="true" {% endif %}>
            {% for par in stmts %}
            <td style="width: 33%">
                {% if not loop.last %}
                <input class="inputNormal" id="Parametri_date{{i}}_s{{loop.index}}" name="Parametri_date{{i}}_s{{loop.index}}" style="width: 100%;" label="{{par}}" format="date" />
                {% else %}
                <select class="inputNormal" id="Parametri_date{{i}}_s{{loop.index}}" name="Parametri_date{{i}}_s{{loop.index}}" style="width: 100%;" label="{{par}}">
                    {% set opts = ["","giornata intera","mezza giornata mattina","mezza giornata pomeriggio"] %}
                    {% for opt in opts %}
                    <option value="{{ opt }}"> {{ opt }} </option>
                    {% endfor %}
                </select>
                {% endif %}
            </td>
            {% endfor %}
        </tr>
        {% endfor %}
    </tbody>
</table>

{% set days = ["lunedì","martedì","mercoledì","giovedì","venerdì"] %}
<div id="Tassonomia_Freq_Giorni" name="Tassonomia_Freq_Giorni" label="giorni di frequenza"></div>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
    <tbody>

        <tr class="Rigaintestazione">
            <td colspan="10">
                <p class="Labeltabella"> nei giorni <span style="font-size: 70%;"><i> (da compilare se si chiede un congedo parentale o una riduzione d'orario) </i></span> </p>
            </td>
        </tr>
        <tr>
            {% for day in days %}
            <td style="vertical-align: top;width: 4%;">
                <input group="Tassonomia_Freq_Giorni" id="Tassonomia_Freq_Giorni{{loop.index}}" name="Tassonomia_Freq_Giorni{{loop.index}}" type="checkbox" value="SI" />
            </td>
            <td style="width: 16%;">
                {{ day }}
            </td>
            {% endfor %}
    </tbody>
</table>
<br>
{{ utils.Dichiara_445() }}

<br>
<p class="Modulo">
    Che il congedo richiesto, ad esclusione di quello obbligatorio per gravidanza e a quello di paternità, è relativo al seguente figlio:
    
        <table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
            <tbody>
                <tr class="Rigaintestazione">
                    <td colspan="4">
                        <p class="Labeltabella"> Dati figlio </p>
                    </td>
                </tr>
                {% set stmts = [("Cognome","Cognome",25,""),("Nome","Nome",23,""),("Data di nascita","DataNascita",12,"date"),("Codice Fiscale","Codice Fiscale",16,"cf")] %}
                <tr class="Rigaintestazioneridotta">
                    {% for nam,par,dim,for in stmts %}
                    <td style="width: {{dim}}%">
                        <p class="Labelcella"> {{nam}} </p>
                    </td>
                    {% endfor %}
                </tr>
                <tr mandatory="!#Tassonomia_Chiede1.checked() &amp;&amp; !#Tassonomia_Chiede3.checked()">
                    {% for nam,par,dim,for in stmts %}
                    <td>
                        <input class="inputNormal" id="AventeTitolo_{{par}}" name="AventeTitolo_{{par}}" style="width: 100%;" label="{{nam}}" format="{{for}}" />
                    </td>
                    {% endfor %}
                </tr>
            </tbody>
        </table>
   
    <br>





    <table class="Modulo" style="border: 1px solid grey;" mandatory_enabled="#Tassonomia_Chiede.value() == '3' || #Tassonomia_Chiede.value() == '4' || #Tassonomia_Chiede.value() == '5' ">
        <tbody>
            <tr>
                <td style="vertical-align: top; width: 4%;">
                    <div id="Tassonomia_genitore" name="Tassonomia_genitore" label="Altro genitore" mandatory="true"></div>
                    <input id="Tassonomia_genitore1" name="Tassonomia_genitore" type="radio" value="1" />
                </td>
                <td colspan="3">
                    <p> di essere genitore unico</p>
                </td>
            </tr>
            <tr>
                <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white">
                    <input id="Tassonomia_genitore2" name="Tassonomia_genitore" type="radio" value="2" />
                </td>
                <td colspan="3">
                    <p> che l'altro genitore </p>
                </td>
            </tr>
            <tr class="Rigaintestazioneridotta">
                <td colspan="2">
                    <p class="Labelcella"> Cognome </p>
                </td>
                <td>
                    <p class="Labelcella"> Nome </p>
                </td>
            </tr>
            <tr mandatory_enabled="#Tassonomia_genitore2.checked()">
                <td colspan="2">
                    <input class="inputNormal" id="Parametri_cognome_altro_gen" name="Parametri_cognome_altro_gen" style="width: 100%;" label="Cognome altro genitore" />
                </td>
                <td>
                    <input class="inputNormal" id="Parametri_nome_altro_gen" name="Parametri_nome_altro_gen" style="width: 100%;" label="Nome altro genitore" />
                </td>
            </tr>
            <tr>
                <td style="vertical-align: top; width: 4%;">
                    <div id="Tassonomia_lavoro" name="Tassonomia_lavoro" label="lavoro altro genitore" mandatory_enabled="#Tassonomia_genitore2.checked()"></div>
                    <input id="Tassonomia_lavoro1" name="Tassonomia_lavoro" type="radio" value="1" />
                </td>
                <td colspan="3">
                    <p> Non lavora</p>
                </td>
            </tr>
            <tr>
                <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white">
                    <input id="Tassonomia_lavoro2" name="Tassonomia_lavoro" type="radio" value="2" />
                </td>
                <td colspan="3">
                    <p> lavora presso </p>
                </td>
            </tr>
            <tr class="Rigaintestazioneridotta">
                <td colspan="2">
                    <p class="Labelcella"> Nome ditta </p>
                </td>
                <td>
                    <p class="Labelcella"> Via </p>
                </td>
            </tr>
            <tr mandatory_enabled="#Tassonomia_lavoro2.checked()">
                <td colspan="2">
                    <input class="inputNormal" id="Parametri_nome_ditta_altro_gen" name="Parametri_nome_ditta_altro_gen" style="width: 100%;" label="Nome ditta altro genitore" />
                </td>
                <td>
                    <input class="inputNormal" id="Parametri_via_ditta_altro_gen" name="Parametri_via_ditta_altro_gen" style="width: 100%;" label="Via ditta altro genitore" />
                </td>
            </tr>
            <tr class="Rigaintestazioneridotta">
                <td colspan="2">
                    <p class="Labelcella"> Città </p>
                </td>
                <td>
                    <p class="Labelcella">Orario di lavoro</p>
                </td>
            <tr mandatory_enabled="#Tassonomia_lavoro2.checked()">
                <td colspan="2">
                    <input class="inputNormal" id="Parametri_città_lavoro{{i}}" name="Parametri_città_lavoro{{i}}" style="width: 100%;" label="Città Lavoro" />
                </td>
                <td>
                    <input class="inputNormal" id="Parametri_orario_lav{{i}}" name="Parametri_orario_lav{{i}}" style="width: 100%;" label=" Orario di lavoro" />
                </td>
            </tr>
            <tr>
                <td style="vertical-align: top; width: 4%;">
                    <div id="Tassonomia_congedo_altro_genitore" name="Tassonomia_congedo_altro_genitore" label=" Congedo altro genitore" mandatory_enabled="#Tassonomia_lavoro2.checked()"></div>
                    <input id="Tassonomia_Congedo_altro_genitore1" name="Tassonomia_congedo_altro_genitore" type="radio" value="1" />
                </td>
                <td colspan="3">
                    <p> Non ha usufruito del congedo parentale</p>
                </td>
            </tr>
            <tr>
                <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white">
                    <input id="Tassonomia_Congedo_altro_genitore2" name="Tassonomia_congedo_altro_genitore" type="radio" value="2" />
                </td>
                <td colspan="3">
                    <p> Ha usufruito del congedo parentale nel seguente periodo: </p>
                </td>
            </tr>
            <tr class="Rigaintestazioneridotta">
                <td colspan="2">
                    <p class="Labelcella"> Periodo </p>
                </td>
                <td >
                    <p class="Labelcella"> Retributito al </p>
                </td>
            </tr>
            <tr mandatory_enabled="#Tassonomia_Congedo_altro_genitore2.checked()">
                <td colspan="2">
                    <input class="inputNormal" id="Parametri_periodo_congedo_altro_gen" name="Parametri_periodo_congedo_altro_gen" style="width: 100%;" label="Periodo congedo altro genitore" />
                </td>
                <td >
                    <input class="inputNormal" id="Parametri_retribuito_congedo_altro_gen" name="Parametri_retribuito_congedo_altro_gen" style="width: 100%;" label="Retribuzione congedo altro genitore" />
                </td>
            </tr>
        </tbody>
    </table>

    <br>


    <h3 class="Modulo">
        DICHIARA INOLTRE
    </h3>

    {% set dics = ["di essere a conoscenza di quanto previsto dalla normativa vigente sulla modalità di utilizzo dei congedi", "di essere a conoscenza che congedi e orari vanno concordati con il responsabile del servizio"] %}
    <table class="Modulo" style="border: 1px solid grey;">
        <tbody>
            {% for dic in dics %}
            <tr>
                <td style="vertical-align: top; width: 4%;">
                    <input id="Dichiara{{loop.index}}" name="Dichiara{{loop.index}}" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
                </td>
                <td>
                    <p> {{dic}} </p>
                </td>
            </tr>
            {% endfor %}
        </tbody>
    </table>


    <br>
    <globo_salto_pagina></globo_salto_pagina>
    <table class="Modulo" name="Allegati" style="border: 1px solid grey">
        <tbody>
            <tr class="Rigaintestazione">
                <td colspan="2">
                    <p style="text-align: center;">
                        <b>
                            Elenco degli allegati
                        </b>
                        <br />
                        <span style="font-size:70%">
                            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
                        </span>
                    </p>
                </td>
            </tr>
            <tr>
                <td style="vertical-align: top; width: 4%;">
                    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
                </td>
                <td style="background-color: #eeeeee;">
                    <p>
                        copia del documento d'identità
                        <br />
                        <span style="font-size:70%">
                            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
                        </span>
                    </p>
                </td>
            </tr>
            <tr>
                <td style="vertical-align: top; width: 4%;">
                    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO" />
                </td>
                <td style="background-color: #eeeeee;">
                    <p>
                        altri allegati
                        <span style="font-size:70%">(specificare)</span>
                        <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;" />
                    </p>
                </td>
            </tr>
        </tbody>
    </table>

    <br>
    {{ utils.trattamento_dati_personali() }}
    <br />
    {{ utils.firma_hidden() }}
    <br />

<p class="Modulo">
    <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo" />
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" />
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value="" />

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden" />
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}" />


{% endblock content %}
